import React, { useState, useEffect } from 'react';

import classNames from 'classnames/bind';

import SearchHandler from 'components/pageItems/SearchHandler';
import styleIdentifiers from './Search.module.scss';

const styles = classNames.bind(styleIdentifiers);

export interface SearchProps {}

const Search = (props: SearchProps) => {
  return <SearchHandler full />;
};

export default Search;
